.stom-webdok-content section.youtube-video-section {
	padding:0;
	    height: 60vh;
    position: relative;
	overflow:hidden;
}
.youtube-video-section .youtube-video-section-wrapper {
	height:100%
}
.youtube-video-section .youtube-video-section-wrapper iframe.youtube-video-tag{
width: 100vw;
  height: calc(100vw/1.77);
      pointer-events: none;
top: -250px;
}
.ytp-autohide:not(.ytp-mweb-player) .ytp-watermark {
	display:none !important;
}
section.billede-section-section {
	padding:0 !important;
	display:none !important;
}
.billede-section-section .billede-section-wrapper {
width: 100%;
height:60vh;
display: block;
}
.billede-section-section .billede-section-wrapper img{
	    object-fit: cover;
    height: auto;
    width: 100%;
}

@media only screen and (max-width: 1700px) {
.stom-webdok-content section.youtube-video-section {
	    height: 55vh;
}
}
@media only screen and (max-width: 1500px) {
.stom-webdok-content section.youtube-video-section {
	    height: 50vh;
}
}
@media only screen and (max-width: 1200px) {
.stom-webdok-content section.youtube-video-section {
	    height: 40vh;
}
}
@media only screen and (max-width: 1024px) {
.stom-webdok-content section.youtube-video-section {
	display:none !important;
}
section.billede-section-section {
	padding:0 !important;
	display:block !important;
}
.billede-section-section .billede-section-wrapper {
	width: 100%;
    height: 100%;
    display: block;
    line-height: 0;
}
}



.timeline, #content #jtlinesection .timeline {
    height: 100px;
}
#nf-form-5-cont{
	margin-bottom: 30px;
	font-size: 15px;
}
#nf-form-5-cont .nf-field-container{
	margin-bottom: 10px;
}
#nf-form-5-cont h3{
	margin-bottom: 5px;
}
#nf-form-5-cont .nf-before-form-content{
	margin-bottom: 10px;
	font-style: italic;
}
#nf-form-5-cont .nf-field-label{
	margin-bottom: 3px;
}
#nf-form-5-cont #nf-field-216-wrap .nf-field-label{
	display: none;
}
#nf-form-5-cont #nf-field-216-wrap ul{
	display: block;
}
#nf-form-5-cont #nf-field-216-wrap ul:after{
	content: "";
	display: block;
	clear: both;
}
#nf-form-5-cont #nf-field-216-wrap ul li{
	float: left;
	display: block;
	width: 50%;
}
#nf-form-5-cont #nf-field-216-wrap ul li input{
	display: none;
}
#nf-form-5-cont #nf-field-216-wrap ul li input + label{
	background: #ddd;
	cursor: pointer;
	margin-left: 0;
	padding: 10px 0;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
}
#nf-form-5-cont #nf-field-216-wrap ul li input:checked + label{
	background: #e00c32;
	color: #fff;
	cursor: default;
	position: relative;
}
#nf-form-5-cont #nf-field-216-wrap ul li input:checked + label:after{
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	top: 100%;
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #e00c32;
	transform: translate(-50%, 0);
}
#nf-form-5-cont input[type="text"],
#nf-form-5-cont input[type="email"],
#nf-form-5-cont input[type="url"],
#nf-form-5-cont input[type="password"],
#nf-form-5-cont input[type="search"],
#nf-form-5-cont input[type="number"],
#nf-form-5-cont input[requiredtype="number"], /* Tager hÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸jde for ninjaforms fejl-markup */
#nf-form-5-cont input[type="tel"],
#nf-form-5-cont input[type="range"],
#nf-form-5-cont input[type="date"],
#nf-form-5-cont input[type="month"],
#nf-form-5-cont input[type="week"],
#nf-form-5-cont input[type="time"],
#nf-form-5-cont input[type="datetime"],
#nf-form-5-cont input[type="datetime-local"],
#nf-form-5-cont input[type="color"],
#nf-form-5-cont select{
	padding: 6px 12px;
	border: 1px solid #ccc;
}
#nf-form-5-cont input[type="submit"], #nf-form-5-cont input[type="button"]{
	cursor: pointer;
	margin-left: 0;
	padding: 10px 24px;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
	background: #e00c32;
	color: #fff;
	display: inline-block;
	outline: 0;
	border: 1px solid #b30928;
}
#nf-form-5-cont .nf-after-form-content .nf-error-msg{
	background: #fff;
    padding: 10px 24px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
}
#nf-form-5-cont #nf-field-201-wrap .nf-field-element > p, #nf-form-5-cont #nf-field-226-wrap .nf-field-element > p{
	margin-bottom: 0;
}
#nf-form-5-cont #nf-field-226-wrap .nf-field-element > p{
	font-weight: 700;
	background: #fff;
    padding: 4px 12px;
    border: 1px solid #e6e6e6;
}
#nf-form-5-cont #nf-field-226-wrap .nf-field-element > p:after{
	content: " *";
	color: #e00c32;
}
#nf-form-5-cont .label-right .nf-field-element{
	width: 50px;
}
#nf-form-5-cont .label-right .nf-field-element input{
	padding: 2px 8px;
}
#nf-form-5-cont .label-right .nf-field-label{
	width: auto;
}
#nf-form-5-cont .label-right .nf-field-label label{
	font-weight: 400;
}

.google-maps-overlay {
	position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0,0,0,.8);
	flex-direction: column;
}

.close-overlay {
	color: white;
	font-size: 18px;
	text-align: right;
	cursor: pointer;
}

/* Book omvisning */
.wp-booking-section {
	padding: 0px;
	margin: 0px;
	font-size: 0px;
}

.wb-booking__left-content,
.wb-booking__right-content {
	display: inline-block;
	width: 50%;
	font-size: 18px;
}

.tour-and-booking__text-content.wb-booking-text h2 {
	font-size: 2.5rem;
    color: #e00c32;
}

@media screen and (min-width: 768px) {

	.tour-and-booking__text-content.text-content-right {
		float: left;
	}

}

/* Dropdown menu */

@media screen and (min-width: 768px) {

	#primary-menu li:hover>.sub-menu {
		display: block;
	}	

	.main-navigation li:first-child {
		padding-left: 20px;
	}
	
	.main-navigation li {
		border-right: none;
	}
	
	#primary-menu li .sub-menu {
		padding:10px 0;
	}
	#primary-menu li .sub-menu > div {
		display: block;
	}
	#primary-menu li .sub-menu > div > li {
		display: block;
		float: none;
	}
	
	.dropdown-toggle {
		display: none;
	}
	
	.site-header__navigation {
		overflow: visible;
	}
	
	.main-navigation li,
	.main-navigation li:last-child {
		border-left: 1px solid rgba(16,24,32,0.1);
	}

	.main-navigation li:first-child {
		border: none;
	}
	
	#primary-menu li .sub-menu .sub-menu {
		background-color: #fff;
		min-height: 0;
		left: 100%;
		top: -10px;
	}
	#primary-menu li .sub-menu .sub-menu li:last-child{
		padding-right: 20px;
	}
	.main-navigation .sub-menu li:hover > a{
		color: #df1b12;
	}
	

}



.main-navigation li ul.sub-menu a {
	font-size: 16px;
}

#primary-menu li .sub-menu {
    background-color: #f8f7f7;
    top: 100%;
    left: 0;
    opacity: 1;
    width: auto;
    /*min-width: 350px;*/
    border: 0;
    display: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
	position: absolute;
	z-index: 9999;
}


nav.main-navigation .sub-menu a {
	color: #333;
}
/*nav.main-navigation .sub-menu a:hover {
	color: #111;
}*/
nav.main-navigation li a {
	text-transform: none;
	transition: all 250ms ease-in-out;
	white-space: nowrap;
}

.extra-text-content {
	padding: 50px 0;
}

.article__subnavigation-headline {
	color: white;
}

@media screen and (max-width: 767px) {

	nav.main-navigation #primary-menu li .sub-menu {
		position: relative;
		width: 100%;
		padding: 10px;
		min-width: auto;
	}
	
	.dropdown-toggle {
		right: 0;
		height: 100%;
		position: absolute;
		width: 40px;
		display: block;
		top: 0px;
		color: #fff;
	}
	.dropdown-toggle .dashicons{
		position: absolute;
		top: 7px;
		left: 50%;
		-webkit-transform: translate(-50%, 0);
		-moz-transform: translate(-50%, 0);
		-ms-transform: translate(-50%, 0);
		-o-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
		color: #fff;
	}
	
	.sub-menu .dropdown-toggle,
	.sub-menu .dropdown-toggle .dashicons{
		color: inherit;
	}
	.sub-menu li:first-child{
		border: 0;
	}
	
	.secondary-navigation li{
		border-top: 1px solid rgba(16,24,32,0.4);
	}
	.secondary-navigation li a{
		font-size: 1rem;
		padding: 0;
		line-height: 2em;
	}
	
/*	.sub-menu .dashicons {
		color: white;
	}*/

}

/* .secondary-navigation li a { */
	/* font-size: 10px; */
/* } */

/* .secondary-navigation li.search-link a { */
	/* background-size: 12px; */
/* } */

.main-navigation li a { 
    /* font-size: 16px; */
	font-family: 'Hind', sans-serif !important;
}

.main-navigation li a + ul div.sub-menu-item a {
	font-family: 'Hind', sans-serif !important;
}

h1,
.page-entrance h2 {
	font-size: 29px !important; 
	font-family: 'Hind', sans-serif !important;
	font-weight: 700 !important;
}
h2 {
	font-size: 20px !important;
	font-weight: 700 !important;
}
h3 {
	font-size: 19px !important;
	font-weight: 700 !important;
}
h4 {
	font-size: 18px !important;
	font-weight: 700 !important;
}
h5 {
	font-size: 18px !important;
	font-weight: 400 !important;
	color: #df1b12;
}
h6 {
	font-size: 18px !important;
	font-weight: 700 !important;
	color: #df1b12;
}

h3.teasers__headline {
	font-size: 25px !important;
}

.show-more-arrow {
	position: absolute;
    z-index: 99;
    color:white;
    margin-left: -50px;
	text-align: center;
    top: 75%;
    left: 50%;
    width: 30px;
    height: 30px;
    margin-left: -12px;
    border-left: 5px solid #fff;
    border-bottom: 5px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    box-sizing: border-box;
	cursor: pointer;
}

.slider-wrap {
	position:relative;
}


@media (min-width: 768px) {

	.article__content .menu-toggle {
		display: block;
	}	

	.tour-and-booking__booking.one-fourth {
		width: 25%;
	}
	
	.tour-and-booking__booking.three-fourths img {
		width: 100%;
	}
	
	.tour-and-booking__text.three-fourths {
		width: 75%;
	}

}

.wb-booking-section {
	border-bottom: 8px solid #101820;
    border-top: 8px solid #101820;
}
.wb-booking-section

.section-border-right {
	border-right: 2px solid #101820;
}

.wb-yoast-breadcrumbs {
	position: relative;
}

.wb-yoast-breadcrumbs .menu-toggle span:after, 
.wb-yoast-breadcrumbs .menu-toggle span:before,
.wb-yoast-breadcrumbs .menu-toggle span {
    background: #df1b12;
    color: #df1b12;
}

.article__content .menu-toggle {
    position: absolute;
    right: 0;
    top: 0;
    width: 46px;
    height: 36px;
    border: none;
	background: rgba(0,0,0,0);
}

.subnav .page_item a {
	color: #333;
	font-size: 16px;
}

.subnav {
    background: transparent;
    border: 1px solid #333;
}
aside.article__subnavigation + * {
    margin-top: 20px;
}

#breadcrumbs {
	width: 80%;
}

.lvl-2 {
	clear: both;
}

.teasers__content-inner .btn {
    left: 2rem;
	right: auto;
}

section.page-entrance:nth-child(1n+2) .page-entrance__image,
section.page-entrance:nth-child(1n+2) .page-entrance__content {
	border-top: 8px solid #101820;
}

/*section.page-entrance .page-entrance__image,
section.page-entrance .page-entrance__content {
    border-right: 8px solid #101820;
}

section.page-entrance:nth-child(2n+2) .page-entrance__content,
section.page-entrance:nth-child(2n+1) .page-entrance__image {
	border-left: 8px solid #101820;
}*/

body.borders .page-entrance {
    border-left: 8px solid #101820;
    border-right: 8px solid #101820;
}

.site-header {
	position: relative;
    z-index: 99;
}

body.borders .page-entrance:nth-of-type(odd) .page-entrance__content, body.borders .page-entrance:nth-of-type(even) .page-entrance__image {
    border-left: 4px solid #101820;
}

body.borders .page-entrance:nth-of-type(even) .page-entrance__content, body.borders .page-entrance:nth-of-type(odd) .page-entrance__image{
    border-right: 4px solid #101820;
}

body.borders .page-entrance:nth-of-type(even) a.page-entrance__image-link, body.borders .page-entrance:nth-of-type(even) .page-entrance__content {
	margin-top: -5px; 
}

body.borders .page-entrance:nth-of-type(odd) a.page-entrance__image-link, body.borders .page-entrance:nth-of-type(odd) .page-entrance__content {
	margin-top: -5px; 
}

section.events h2.events__title {
	font-size: 30px !important;
    font-size: 1.875rem !important;
    font-size: 1.7vw !important;
}
@media (max-width: 767px){
	section.events h2.events__title{
		font-size: 14px !important;
	}
}

section.events .events__date-text span,
section.events .events__date-text span {
	font-size: 20px !important;
}


.main-navigation,
h1,
h2,
h3 {
	font-family: "Hind", sans-serif;
}

.article__content {
    max-width: 910px;
}

@media screen and (min-width: 480px){
	#full-width-banner{
		height: 250px;
		overflow: hidden;
	}
	#full-width-banner img{
		min-width: 100%;
		width: auto !important;
		min-height: 250px;
		height: auto;
		position: relative;
		top: 50%;
		-webkit-transform: translate(0, -50%);
		-moz-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		-o-transform: translate(0, -50%);
		transform: translate(0, -50%);
	}
}
@media screen and (min-width: 768px){
	#full-width-banner{
		height: 350px;
	}
	#full-width-banner img{
		min-height: 350px;
	}
}
@media screen and (min-width: 1024px){
	#full-width-banner{
		height: 500px;
	}
	#full-width-banner img{
		min-height: 500px;
	}
}
@media screen and (min-width: 1280px){
	#full-width-banner{
		height: 600px;
	}
	#full-width-banner img{
		min-height: 600px;
	}
}
@media screen and (min-width: 1280px) and (max-width: 1490px){
	.main-navigation li a{
		font-size: 18px;
	}
	.main-navigation>ul li.menu-item-has-children>a:after{
		line-height: 1.7;
	}
}

body.single-post .article__subnavigation{
	margin-left: auto;
	margin-right: auto;
	width: 860px;
	max-width: calc(100% - 60px);
}
body.single-post .article__subnavigation .widget-area{
	display: flex;
	flex-wrap: wrap;
}
body.single-post .article__subnavigation .widget-area .widget{
	flex: auto;
	width: calc(50% - 15px);
}
body.single-post .article__subnavigation .widget-area .widget:last-child{
	margin-left: 30px;
	margin-bottom: 30px;
}
body.single-post .article__subnavigation .widget-area .widget h3{
	background: none;
	padding: 0;
	color: #333;
}
body.single-post .article__subnavigation .widget-area .widget ul{
	margin: 0 0 0 20px;
}
body.single-post .article__subnavigation .widget-area .widget ul li{
	list-style: disc outside;
}
@media screen and (max-width: 767px){
	body.single-post .article__subnavigation .widget-area .widget,
	body.single-post .article__subnavigation .widget-area .widget:last-child{
		width: 100%;
		margin-left: 0;
	}
}

.mfp-content .menu-toggle{
	display: none;
}

.article__content .article__image img,
.article__content .alignnone img,
.article__content img.alignnone,
.article__content figure.alignnone{
	width: 100% !important;
}

.teasers--items-2 .teasers__subheadline {
    font-family: "Hind",sans-serif;
    font-weight: 700;
    font-size: 14px;
    font-size: .875rem;
    color: #df1b12;
    margin: 0 0 0.3125em;
    line-height: 1.1em;
}s

/******** STOM STYLES *******/
p.hidden {
    display: none!important;
}

.hidden {
    display: none!important;
}
.footer-signup {
    display: block;
    padding: 28px 0 0;
}

.footer-signup input#mce-EMAIL {
    font-size: 15px;
}

.footer-signup input#mc-embedded-subscribe {
    padding: 0;
}
.educational-material #main .wrapper {
    max-width: initial;
    padding: 0;
}

.stom-webdok-content .wrapper {
    max-width: 100%;
    padding: 0;
}

.stom-webdok-content article.article {
    max-width: 100%;
    width: 100%;
}

.stom-webdok-content .article__content {
    margin: auto;
    max-width: 100%;
}

.stom-webdok-content .article__headline {
    margin: 0;
    color: #fff;
    text-align: center;
    font-size: 3vw!important;
}
.stom-webdok-content .section-content h2 {
    font-size: 2em!important;
    margin: 0 0 1em;
}
.stom-webdok-content .section-content {
    width: 850px;
    max-width: calc(100% - 60px);
    margin: auto;
    position: relative;
    display: block;
}
.stom-webdok-content section.background-with-text-parallax.bg-image .section-content {
    /* width: calc(780px + 100px); */
    display: table-cell;
    vertical-align: middle;
    max-width: 100%;
}
.stom-webdok-content section.bg-position-top.bg-image .section-bg:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.stom-webdok-content section.bg-position-top.bg-image .section-bg:after {
    content: '';
    height: 70%;
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    z-index: 8;
    width: 100%;
}

.section-content blockquote p {
    text-align: center;
    font-style: italic;
    line-height: 1.4;
    margin: 0;
}

.text-color-black, .text-color-black blockquote {
    color: #000;
}

.text-color-white, .text-color-white blockquote {
    color: #fff;
}

/* Bottom IMG */

.stom-webdok-content section.bg-position-bottom.bg-image .section-bg:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.stom-webdok-content section.bg-position-bottom.bg-image .section-bg:after {
    content: '';
    height: 85%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    z-index: 8;
    width: 100%;
}


.bg-color-yellow {
    background-color: #e5aa00 !important;
}

.bg-color-yellow .section-bg:after {
    background: -webkit-linear-gradient(top, rgba(229,170,0,0) 0%,rgba(229,170,0,1) 90%,rgba(229,170,0,1) 100%);
    background: linear-gradient(to bottom, rgba(229,170,0,0) 0%,rgba(229,170,0,1) 90%,rgba(229,170,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}

.bg-position-bottom.bg-color-yellow .section-bg:after {
    background: -webkit-linear-gradient(bottom, rgba(229,170,0,0) 0%,rgba(229,170,0,1) 90%,rgba(229,170,0,1) 100%);
    background: linear-gradient(to top, rgba(229,170,0,0) 0%,rgba(229,170,0,1) 90%,rgba(229,170,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}

.bg-color-yellow .section-bg:before {
    background: rgba(229, 170, 0, 0.48);
}

.bg-color-red {
    background-color: #df1b12 !important;
}

.bg-color-red .section-bg:after {
    background: -webkit-linear-gradient(top, rgba(229,170,0,0) 0%,rgb(223 27 18) 90%,rgb(223 27 18) 100%);
    background: linear-gradient(to bottom, rgba(229,170,0,0) 0%,rgb(223 27 18) 90%,rgb(223 27 18) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}

.bg-position-bottom.bg-color-red .section-bg:after {
    background: -webkit-linear-gradient(bottom, rgba(229,170,0,0) 0%,rgb(223 27 18) 90%,rgb(223 27 18) 100%);
    background: linear-gradient(to top, rgba(229,170,0,0) 0%,rgb(223 27 18) 90%,rgb(223 27 18) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}

.bg-color-red .section-bg:before {
    background: rgba(223, 27, 18, 0.48);
}

.bg-color-green {
    background-color: #1d3c34 !important;
}

.bg-color-green .section-bg:after {
    background: -webkit-linear-gradient(top, rgba(229,170,0,0) 0%,rgb(29 60 52) 90%,rgb(29 60 52) 100%);
    background: linear-gradient(to bottom, rgba(229,170,0,0) 0%,rgb(29 60 52) 90%,rgb(29 60 52) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}

.bg-position-bottom.bg-color-green .section-bg:after {
    background: -webkit-linear-gradient(bottom, rgba(229,170,0,0) 0%,rgb(29 60 52) 90%,rgb(29 60 52) 100%);
    background: linear-gradient(to top, rgba(229,170,0,0) 0%,rgb(29 60 52) 90%,rgb(29 60 52) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}

.bg-color-green .section-bg:before {
    background: rgba(22, 60, 52, 0.48);
}

.bg-color-sand {
    background-color: #ddd1ba !important;
}
.bg-color-sand .section-bg:after {
    background: -webkit-linear-gradient(top, rgba(229,170,0,0) 0%,rgb(221 209 186) 90%,rgb(221 209 186) 100%);
    background: linear-gradient(to bottom, rgba(229,170,0,0) 0%,rgb(221 209 186) 90%,rgb(221 209 186) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
.bg-position-bottom.bg-color-sand .section-bg:after {
    background: -webkit-linear-gradient(bottom, rgba(229,170,0,0) 0%,rgb(221 209 186) 90%,rgb(221 209 186) 100%);
    background: linear-gradient(to top, rgba(229,170,0,0) 0%,rgb(221 209 186) 90%,rgb(221 209 186) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
.bg-color-sand .section-bg:before {
    background: rgba(221, 209, 186, 0.48);
}

.bg-color-black {
    background-color: #101820 !important;
}

.bg-color-black .section-bg:after {
    background: -webkit-linear-gradient(top, rgba(229,170,0,0) 0%,rgb(16 24 32) 90%,rgb(16 24 32) 100%);
    background: linear-gradient(to bottom, rgba(229,170,0,0) 0%,rgb(16 24 32) 90%,rgb(16 24 32) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
.bg-position-bottom.bg-color-black .section-bg:after {
    background: -webkit-linear-gradient(bottom, rgba(229,170,0,0) 0%,rgb(16 24 32) 90%,rgb(16 24 32) 100%);
    background: linear-gradient(to top, rgba(229,170,0,0) 0%,rgb(16 24 32) 90%,rgb(16 24 32) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
.bg-color-black .section-bg:before {
    background: rgba(16, 24, 32, 0.48);
}

.bg-color-white {
    background-color: #ffffff !important;
}

.bg-color-white .section-bg:after {
    background: -webkit-linear-gradient(top, rgba(229,170,0,0) 0%,rgb(255 255 255) 90%,rgb(255 255 255) 100%);
    background: linear-gradient(to bottom, rgba(229,170,0,0) 0%,rgb(255 255 255) 90%,rgb(255 255 255) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
.bg-position-bottom.bg-color-white .section-bg:after {
    background: -webkit-linear-gradient(bottom, rgba(229,170,0,0) 0%,rgb(255 255 255) 90%,rgb(255 255 255) 100%);
    background: linear-gradient(to top, rgba(229,170,0,0) 0%,rgb(255 255 255) 90%,rgb(255 255 255) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
.bg-color-white .section-bg:before {
    background: rgba(225, 225, 225, 0.48);
}

.bg-color-grey {
    background-color: #ededed !important;
}


.bg-color-grey .section-bg:after {
    background: -webkit-linear-gradient(top, rgba(229,170,0,0) 0%,rgb(237 237 237) 90%,rgb(237 237 237) 100%);
    background: linear-gradient(to bottom, rgba(229,170,0,0) 0%,rgb(237 237 237) 90%,rgb(237 237 237) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
.bg-position-bottom.bg-color-grey .section-bg:after {
    background: -webkit-linear-gradient(bottom, rgba(229,170,0,0) 0%,rgb(237 237 237) 90%,rgb(237 237 237) 100%);
    background: linear-gradient(to top, rgba(229,170,0,0) 0%,rgb(237 237 237) 90%,rgb(237 237 237) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
.bg-color-grey .section-bg:before {
    background: rgba(237, 237, 237, 0.48);
}

.bg-color-blue {
    background-color: #7ca0c4 !important;
}


.stom-webdok-content section {
    float: left;
    width: 100%;
    padding: 50px 0;
    color: #000;
}


.stom-webdok-content section.background-with-text-parallax.bg-image {
    height: 80vh;
    min-height: 550px;
    position: relative;
    display: table;
    /* table-layout: fixed; */
    max-width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.stom-webdok-content section.bg-image .overlay-text {
    width: calc(780px + 100px);
    padding: 50px 50px 30px;
    background: rgba(0, 0, 0, 0.79);
    color: #fff;
    margin: auto;
    max-width: 93vw;
}

.stom-webdok-content section.bg-image.overlay-colors-white-black .overlay-text {
    background: rgba(255, 255, 255, 0.79);
    color: inherit;
}
.stom-webdok-content .sub-columns.columns-1 {
    clear: both;
}

.stom-webdok-content section.background-with-text-parallax.bg-image.bg-size-100 {
    height: 100vh;
}

.stom-webdok-content section.background-with-text-parallax.bg-image.bg-size-75 {
    height: 75vh;
}

.stom-webdok-content section.background-with-text-parallax.bg-image.bg-size-50 {
    height: 50vh;
}

.stom-webdok-content section.bg-position-top.bg-image {
    background-repeat: no-repeat;
    background-size: 100%;
    padding-top: 0;
}
.stom-webdok-content section.bg-position-bottom.bg-image {
    background-repeat: no-repeat;
    background-size: 100%;
    padding-bottom: 0;
}
.stom-webdok-content section.bg-position-top.bg-image .section-content {
    margin-top: -5%;
    z-index: 10;
}
.stom-webdok-content section.bg-position-bottom .section-content {
    margin-bottom: -1%;
    z-index: 10;
}
.stom-webdok-content section.background-with-text-parallax.bg-parallax {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: auto;
}

.stom-webdok-content section .sub-columns.columns-2 .sub-column {
    width: 48%;
    float: left;
    margin: 0 2% 0 0;
}
.stom-webdok-content section .sub-columns.columns-2 .am-gallery {
    width: 48%;
    float: left;
    margin: 0 2% 0 0;
}

.stom-webdok-content section .sub-columns.columns-2 .sub-column.column-2 {
    margin-right: 0;
}

.text-color-white {
    color: #fff;
}

.stom-webdok-content section .section-bg img {
    width: 100%;
}

.stom-webdok-content section .section-bg {
    max-height: 500px;
    overflow: hidden;
    position: relative;
    clear: both;
}

.stom-webdok-content .article__headline:after {
    display: none;
}


p.article__author {
    text-align: center;
    font-style: italic;
    font-weight: 700;
    font-size: 128%;
    margin: 0.3em 0 2em;
}


.stom-webdok-content .menu-toggle span:after, 
.stom-webdok-content .menu-toggle span:before {
    color: #fff;
    background: #fff;
}



.stom-webdok-content .wb-yoast-breadcrumbs .menu-toggle span:after, 
.stom-webdok-content .wb-yoast-breadcrumbs .menu-toggle span:before, 
.stom-webdok-content .wb-yoast-breadcrumbs .menu-toggle span {
    background: #ffffff;
    color: #ffffff;
}


.stom-webdok-content .section-content img, .stom-webdok-content .section-content .wp-video {
    border: 7px solid #000;
    position: relative; 
}

.stom-webdok-content .section-content iframe {
    border: 7px solid #000;
	background-color: #000;
    /* position: relative; */
}
.stom-webdok-content section a.wfml-single {
	position: relative;
	display: block;
}

.stom-webdok-content section a.wfml-single:before {
    content: '';
    width: 35px;
    height: 50px;
    background-image: url('../images/searchicon.png');
    display: block;
    position: absolute;
    top: 14px;
    right: 6px;
    z-index: 22;
    background-repeat: no-repeat;
    background-size: 25px;
}
.stom-webdok-content .section-content .wp-video .mejs-controls {
	opacity: 0 !important;
	transition: .4s;
}

.stom-webdok-content .section-content .wp-video:hover .mejs-controls {
	opacity: 1 !important;
}
.stom-webdok-content .wb-yoast-breadcrumbs * {
    color: #5f3a2d!important;
}

.stom-webdok-content span.breadcrumb_last {
    font-weight: 800;
}

.stom-webdok-content section.teasers {
    padding: 0;
    border-top: 1px solid;
}

div#content {
    overflow: hidden;
}


/*--------------------------------------------------------------
# Sektions design
--------------------------------------------------------------*/
.stom-billede-sektion{
	padding: 0;
	background-position: top center;
	background-repeat: no-repeat;
	font-size: 120%;
}

.stom-billede-sektion .section-content {
	    max-width: 1140px;
	    margin: 0 auto;
	    width: 100%;
	    padding: 0 2rem;
	    max-width: 1600px;
}

.stom-billede-sektion .stom-picture {
	position: absolute;
	width: 50%;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.stom-billede-sektion.not-fullwidth .stom-picture {
	position: static;
}
.stom-billede-sektion.picture-right.not-fullwidth .stom-picture {
	float: right;
}
.stom-billede-sektion .stom-picture img{
	visibility: hidden;
}
.stom-billede-sektion.picture-left .stom-cols-6{
	float: right;
	margin-right: 0px;
	position: relative;
}
.stom-billede-sektion .stom-cols-6{
	display: table;
	width: 50%;
	float: left;
}
.stom-billede-sektion .stom-center-box {
	display: table-cell;
	vertical-align: middle;
	padding: 0 6%;
}

/* Section end */

.materiale-grid {
    width: 47.66%;
    display: inline-block;
    margin: 0 1% 1%;
}

.materiale-grid .ikon img {
    border: none;
    width: 135px;
}

.materiale-grid .ikon, .materiale-grid .content {
    display: inline-block;
    vertical-align: text-top;
}

.materiale-grid .content {
    width: calc(100% - 140px);
    margin-top: -7px;
}

.stom-webdok-content section.undervisningsmateriale .section-content {
    width: 1200px;
}

.materiale-grid .content p {
    margin: 0 0 3px;
}

body.article-header-position-right .article__headline {
	text-align: right;
}

body.article-header-position-left .article__headline {
	text-align: left;
}

body.article-header-position-center .article__headline {
	text-align: center;
}

body.article-header-color-black .article__header h1,
body.article-header-color-black .wb-yoast-breadcrumbs *,
body.article-header-color-black .article__subnavigation li a {
	color: #000 !important;
}

body.article-header-color-black .wb-yoast-breadcrumbs .menu-toggle span,
body.article-header-color-black .wb-yoast-breadcrumbs .menu-toggle span::before,
body.article-header-color-black .wb-yoast-breadcrumbs .menu-toggle span::after {
	color: #000 !important;
	background-color: #000 !important;
}

body.article-header-color-white h1,
body.article-header-color-white .wb-yoast-breadcrumbs *,
body.article-header-color-white .article__subnavigation li a {
	color: #fff !important;
}

body.article-header-color-white .wb-yoast-breadcrumbs .menu-toggle span,
body.article-header-color-white .wb-yoast-breadcrumbs .menu-toggle span::before,
body.article-header-color-white .wb-yoast-breadcrumbs .menu-toggle span::after {
	color: #fff !important;
	background-color: #fff !important;
}
.kilder-section a {
    text-decoration: none;
    padding: 4px 0;
    display: block;
}

.kilder-section a strong {
    padding-right: 14px;
}

.kilder-section a:hover {
    text-decoration: underline;
    color: inherit;
}

.kilder-section a {
    text-decoration: none;
    padding: 4px 0;
    display: block;
}

.kilder-section a strong {
    padding-right: 14px;
}

.kilder-section p {
	margin: 0;
}

.kilder-section span {
    display: inline-block;
    width: 80%;
    vertical-align: top;
}

.kilder-section a:hover {
    text-decoration: underline;
    color: inherit;
}

.educational-material .article__header {
    padding: 50px 0 30px;
}

.educational-material p#breadcrumbs {
    opacity: 0.6;
    text-decoration: none;
}

.educational-material p#breadcrumbs a {
    text-decoration: none;
}

.educational-material  .am-gallery-contents {
    margin: 0 auto 2em;
}

.stom-webdok-content .wb-yoast-breadcrumbs {
	margin-top:25px;
}

section.background-with-columns.has-gallery {
    padding: 0;
}

.stom-webdok-content section.background-with-columns.has-gallery {
    margin-top: -2.5em;
}

.stom-webdok-content section .maalgruppe strong {
    text-transform: uppercase;
}

/* ---------------------------- *\
 * NY LS MERE SHORTCODE DESIGN *
\* ---------------------------- */

.mere-tekst-wrapper > button {
	position: relative;
	display: block;
	width: 100%;
	padding: 5px 20px;
	font-size: 16px;
	text-align: left;
	outline-style: none;
	background: transparent;
	border: 1px solid;
	border-width: 1px 0 0 0;
	text-align: center;
	font-style: italic;
}
.mere-tekst-wrapper > button:after {
	/* float: right; */
	font-family: "dashicons";
	font-weight: 900;
	clear: both;
	display: block;
	font-style: normal;
}
.mere-tekst-wrapper button.fold-ud:after {
	content: "\f347";
}
.mere-tekst-wrapper button.fold-ind:after {
	content: "\f343";
}
.mere-tekst-wrapper .mere-tekst:before,
.mere-tekst-wrapper .mere-tekst:after {
	content: '';
	display: table;
	clear: both;
}

/* -------------------------------- *\
 * NY LS MERE SHORTCODE DESIGN END *
\* -------------------------------- */


@media only screen and (max-width: 767px) {
	.stom-billede-sektion{
		padding: 20px 0;
	}
	.stom-billede-sektion .stom-picture{
		position: relative;
		width: 100%;
		float: left;
		background-position: center center;
		height: auto !important;

	}
	.stom-billede-sektion .stom-cols-6{
		height: auto !important;
		width: 100%;
		padding: 50px 2% 20px;
	}
}




@media only screen and (max-width: 1200px) {
	.stom-webdok-content section .section-bg {
		max-height: 350px;
		line-height: 0;
	}

	.stom-webdok-content section.background-with-text-parallax.bg-image {
		height: 70vh;
		min-height: 350px;
	}	
}

@media only screen and (max-width: 1050px) {		
	.stom-webdok-content section.background-with-text-parallax.bg-parallax {
		background-attachment: inherit;
	}   
	
}

@media only screen and (max-width: 959px) {
	.stom-webdok-content .article__headline {
		font-size: 1.7em!important;
	}
		
	.materiale-grid {
		width: 100%;
	}	
}

@media only screen and (max-width: 768px) {

	.stom-webdok-content section .sub-columns.columns-2 .sub-column {
		width: 100%;
		margin: auto;
	}	
	
	.stom-webdok-content section .sub-columns.columns-2 .sub-column .wp-video {
		margin-bottom: 1.625rem;
	}

	.stom-webdok-content section.bg-image .overlay-text {
		padding: 2rem 2rem 0.5rem;
		font-size: 95%;
		max-width: 86vw;
	}

	.stom-webdok-content section {
		padding: 40px 0;
	}

	.stom-webdok-content section.bg-image .overlay-text p {
		line-height: 1.4;
	}
	
	.materiale-grid .ikon img {
		width: 94px;
		display: block;
		margin: auto;
	}

	.materiale-grid .ikon, .materiale-grid .content {
		display: block;
		width: 100%;
		text-align: center;
	}

	.materiale-grid {
		margin-bottom: 25px;
	}

	.stom-webdok-content .section-content h2 {
		font-size: 1.3em!important;
	}

	.stom-billede-sektion {
		font-size: inherit;
	}

	.section-content blockquote p {
		font-size: 16px;
	}

}

@media only screen and (max-width: 479px) {
	
}


.w-responsive-iframe {
    padding-bottom: 80% !important;
}

.kvgmc6g5.cxmmr5t8.oygrvhab.hcukyx3x.c1et5uql.ii04i59q .flex {
    flex-wrap: wrap !important;
}
.w-responsive-iframe .flex * + * {
    margin-left: 0;
}

.custom_flex_stom .flex {
    flex-wrap: wrap !important;
}


@media only screen and (max-width: 925px) {
	.w-responsive-iframe {
		padding-bottom: 91% !important;
	}
}
@media only screen and (max-width: 825px) {
	.w-responsive-iframe {
		padding-bottom: 109% !important;
	}
}
@media only screen and (max-width: 725px) {
	.w-responsive-iframe {
    	padding-bottom: 118% !important;
	}
}
@media only screen and (max-width: 675px){
	.w-responsive-iframe {
		padding-bottom: 133% !important;
	}
}
@media only screen and (max-width: 625px){
	.w-responsive-iframe {
		padding-bottom: 145% !important;
	}
}
@media only screen and (max-width: 575px){
	.w-responsive-iframe {
		padding-bottom: 177% !important;
	}
}
@media only screen and (max-width: 525px) {
	.w-responsive-iframe {
    	padding-bottom: 200% !important;
	}
}
@media only screen and (max-width: 475px) {
	.w-responsive-iframe {
    	padding-bottom: 237% !important;
	}
}
@media only screen and (max-width: 425px) {
	.w-responsive-iframe {
    	padding-bottom: 282% !important;
	}
}
@media only screen and (max-width: 373px) {
	.w-responsive-iframe {
    	padding-bottom: 355% !important;
	}
}


.materiale-grid.single {
    width: 100%;
    text-align: center;
}

.materiale-grid.single .content {
    width: auto;
    text-align: left;
}

/* Undervisningsmateriale knap */
.btnUndervisningsmateriale {
	font-size: .875rem;
    padding: 0.7em 2em 0.5em;
	line-height: 1em;
	font-weight: bold;
	display: inline-block;
	color: #fff !important;
	border: 2px solid #fff;
	text-transform: uppercase;
	text-decoration: none;
	transition: all 250ms ease-in-out;
	margin: 0 3%;
}

.btnUndervisningsmateriale:hover {
	border-color: #df1b12;
    background: #df1b12;
}

.stom_custom.mere-tekst-wrapper>button {
    text-align: start;
	font-style: unset;
	font-weight: 600;
	padding: 14px 15px;}

.stom_custom.mere-tekst-wrapper>button:after {
    float: right;
	padding-top: 4px;}

.stom_custom.mere-tekst-wrapper .mere-tekst {
    padding: 0 20px;
}


